.table.table-products>thead {
    border-color: #004DB5;
}

.table.table-products>tbody>tr>th,
.table.table-products>thead>tr>th {
    color: #004DB5;
}

.table.table-products tr td:nth-child(2n+0) {
    background-color: rgb(0 77 181 / 10%);
}

#tools .square_button,
.btn-primary,
#content .ui-accordion .ui-accordion-header h3,
#content-main .ui-accordion .ui-accordion-header h3,
.col-md-8#content-main .ui-accordion h3 {
    background: #004DB5;
    border: 1px solid #004DB5;
}

#tools .square_button:hover,
.btn-primary:hover {
    border: 1px solid #004DB5;
    background: #fff;
    color: #004DB5 !important;
}

#tools .square_button {
    margin-left: 1px;
}

h1,
h2,
h3,
h4,
h5 {
    color: #004DB5;
}